Firefox 10 and OBIEE 11.1.1.5.0

We just got note from Development that OBIEE 11.1.1.5.0 is currently not certified (compatible with) FireFox 10.

There are a few ways to deal with this:

  • Avoid the FireFox 10 upgrade
  • Wait for the backport Patch Set Bundle for OBIEE 11.1.1.5.0
  • Wait for the OBIEE 11.1.1.6.0 version that includes certification for Firefox 6+ (including 10)

Once we have news on the subject or confirmed releases of the above patch sets, we will post this information here

read more about this in  Doc ID 1407163.1

UPDATE:
Patch 12877995 has been released (for Linux) and can be found via  My Oracle Support


Addendum:

Googling for "Firefox 10 and OBIEE 11.1.1.5.0" brings up quite a range of results for this term.

One of the results even has a potential workaround.
It simply convinces Firefox to report an incorrect version number (  see here )

(something similar can be achieved using the "User Agent switcher" Firefox Add on - see:  http://chrispederick.com/work/user-agent-switcher/ )


Currently this has not been confirmed by Development.
It has
not been tested by Oracle, and
it is
not anything Oracle can officially support.

Development has been informed of the workaround and we are expecting them to give us a statement about this soon, so stand by and check back here for more information later.

Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About


This blog talks about the latest news and upcoming events initiated by the EPM/BI Proactive Support Team.

Authors:

italia.nowodworska@oracle.com
paul.anderson@oracle.com





Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
3
5
6
9
12
13
15
17
18
19
20
21
24
25
26
27
28
29
30
   
       
Today